<html>

<head>
  <title>Shibboleth Simulator - Login page</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="static/bootstrap.min.css" rel="stylesheet" media="screen">
  <style>
    table,
    th,
    td {
      padding: 5px;
      border: 1px solid black;
      border-radius: 10px;
      text-align: center;
    }
  </style>
</head>

<body>
  <div class="container">
    <img src="img/DLCM-logo.png" alt="DLCM">
    <img src="img/hedera-logo.png" alt="hedera">
    <h1>Please login</h1>
    <br>
    <form action="" method="post">
      <input type="text" placeholder="Username" name="username" value="{{ request.form.username }}">
      <input type="password" placeholder="Password" name="password" value="{{ request.form.password }}">
      <input class="btn btn-default" type="submit" value="Login">
    </form>
    {% if error %}
    <p class="error"><strong>Error:</strong> {{ error }}</p>
    {% endif %}
  </div>
  <div>
    <br>
    <h2>Test Users</h2>
    <table>
      <tr>
        <th>Profil</th>
        <th>User name</th>
        <th>User password</th>
      </tr>
      <tr>
        <td>ROOT</td>
        <td>root</td>
        <td>root-p</td>
      </tr>
      <tr>
        <td>ADMIN</td>
        <td>admin</td>
        <td>admin-p</td>
      </tr>
      <tr>
        <td>USER</td>
        <td>user</td>
        <td>user-p</td>
      </tr>
      <tr>
        <td>GUEST</td>
        <td>guest</td>
        <td>guest-p</td>
      </tr>
    </table>
  </div>
</body>

</html>